ONVIF::Analytics::Elements::ModifyRulesResponse(3)

NAME
ONVIF::Analytics::Elements::ModifyRulesResponse

DESCRIPTION
Perl data type class for the XML Schema defined element ModifyRulesResponse from the namespace http://www.onvif.org/ver20/analytics/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
 my $element = ONVIF::Analytics::Elements::ModifyRulesResponse->new($data);

Constructor. The following data structure may be passed to new():

,

AUTHOR
Generated by SOAP::WSDL